7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    sedikit

    safari 1.3.2 en ABN AMRO werkt maar half.

    Vandaag merkte ik het volgende bij het internetbankieren bij ABN AMRO: bij het inloggen, en daarna het aanclicken van ok, verschijnt er een klein popup-venstertje met de tekst “unsupported browser”. Dat kun je dan wegclicken, en daarna gewoon doorgaan. Dit herhaalt zich bij iedere volgende stap, en verder lukt het allemaal wel, maar toch… Dit is een nieuw probleem. Ik weet dat men de site bij ABN AMRO aan het vernieuwen is, maar de suggestie van de helpdeskmedewerker (die ook voor het eerst dit hoorde), dat waarschijnlijk deze versie van Safari “outdated” is geworden, wens ik niet te geloven, noch te aanvaarden. Ik gebruik Panther en dus Safari 1.3.2.
    Ik ben nu benieuwd of mensen met hetzelfde OS ook dit probleem hebben.

    Bijdrager
    madcat

    ik heb er geen last van met safari 3.0.3(522.12.1)
    kan je niet de laatste versie van safari downloaden? of anders gewoon firefox ofzo

    Bijdrager
    rubio

    Gaan ze weer updaten de abnamroonline site. Het is te hopen dat het blijft werken. Beste sedi ik heb er tot nu toe geen last van. Gewoon effe updaten dat browsertje :apple:

    Bijdrager
    sedikit

    @madcat en @rubio,

    Dat is dus precies het probleem. Niks “effe updaten dat browsertje’ of de “safari 3.0.3”.
    Het probleem is dat, zoals jullie wellicht weten, de safari 1.3.2 de maximale versie is die op de Panther werkt. En met dat systeem werk ik(zie mijn vraag)

    Bijdrager
    Pieterr

    Ik had ook problemen met Tiger en Safari 2.0.
    Bij het invoeren van de cijfer codes krijg ik een error.
    Firefox 2 daarentegen werkt uitstekend (en ook op Panther, neem ik aan…)

    Bijdrager
    sedikit

    @Pieterr,
    Dat klopt. Ik heb inderdaad ook geen problemen met Firefox, noch met Camino. Zelfs Opera doet het. Maar waar ik van baal, dat men onderscheid schijnt te maken tussen Apple en Windows. De besturingssystemen Windows 2000 en hoger schijnen nog wel geaccepteerd te worden, maar het jongere (dan 2000) systeem van Safari(2003!) niet. Pas vanaf versie 2. Dit heb ik zojuist uitgeplozen op de website van ABN AMRO.Ik vind dat weer een ouderwets discriminerend verschil..

    Bijdrager
    1984

    Met welke browser en besturingssysteem kan ik gebruikmaken van ABN AMRO Internet Bankieren?
    Het belangrijkste is een werkende internetverbinding en een internet browser.

    Aanbevolen versies:
    Besturingssysteem Browser
    Mac
    Safari 2.0 of hoger
    Mozilla Firefox 2.0 of hoger

    Inderdaad lullig van ABNAMRO dat je voor internet bankieren een nieuwe mac moet kopen:x

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.